Social Slider PRO

pdcqatar
Topic Author
Posts: 1
6 years 2 months ago #2039 by pdcqatar
Social Slider PRO was created by pdcqatar
I have just purchased Social Slider Pro and having this error message when i am downloading it on my joomla 2.5
This module requires Joomla 3.2 or higher. Error installing module
Can you please assist how to download the 2.5 joomla ext.

Please Log in or Create an account to join the conversation.

Lodder
Lodder's Avatar
Posts: 1180
6 years 2 months ago #2040 by Lodder
Replied by Lodder on topic Social Slider PRO
Hi pdcqatar,

Ahh...I'm very sorry about this. I completely forgot to sort that out. I will release an update for this tomorrow morning as it's quite late here now.

Kind regards,
Lodder

Please Log in or Create an account to join the conversation.

Lodder
Lodder's Avatar
Posts: 1180
6 years 2 months ago - 6 years 2 months ago #2041 by Lodder
Replied by Lodder on topic Social Slider PRO
Hi pdcqatar,

I've released an update to cater for Joomla 2.5 which you can download from here:

joomjunk.co.uk/products/social-slider-pr...ro-features-download

My initial intention was to drop support for this version of Joomla, however I forgot to remove the logo on the description page. So rather than drop support for it, I decided to carry on support.

Regards,
Lodder
Last edit: 6 years 2 months ago by Lodder.

Please Log in or Create an account to join the conversation.

Powered by Kunena Forum